CREATE USER julienlDBA IDENTIFIED BY epsi;
CREATE USER nicolasrDBA IDENTIFIED BY epsi;

ALTER USER julienlDBA quota UNLIMITED ON USERS;
ALTER USER nicolasrDBA quota UNLIMITED ON USERS;

GRANT CREATE SESSION TO julienlDBA;
GRANT CREATE SESSION TO nicolasrDBA;
